FEDORA-EPEL-2019-8d020579ef created by swt2c a year ago for Fedora EPEL 7
obsolete

Adapt for EPEL7 (#1765572)

This update has been submitted for testing by swt2c.

a year ago

This update's test gating status has been changed to 'waiting'.

a year ago

This update's test gating status has been changed to 'ignored'.

a year ago

This update has been pushed to testing.

a year ago
User Icon tis commented & provided feedback a year ago
karma

rpm -q --requires -p python36-wxpython4-4.0.7-3.el7.x86_64.rpm | grep sip

python36-wx-siplib-api(%{_sip_api_major})(x86-64) >= %{_sip_api}

Something really badly wrong in packaging. Package is not installable.

BZ#1765572 Please package wxpython4 also for EPEL-7

Bodhi is disabling automatic push to stable due to negative karma. The maintainer may push manually if they determine that the issue is not severe.

a year ago
User Icon swt2c commented & provided feedback a year ago

Thanks for the report. I'll be pushing a new build soon.

This update has been obsoleted by python-wxpython4-4.0.7-4.el7.

a year ago

Please login to add feedback.

Metadata
Type
newpackage
Karma
-1
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
a year ago
in testing
a year ago
BZ#1765572 Please package wxpython4 also for EPEL-7
-1
0

Automated Test Results